{
  "block.minecraft.nether_brick_slab": "Frozen Nether Brick Slab",
  "block.minecraft.nether_bricks": "Frozen Nether Bricks",
  "block.minecraft.nether_brick_fence": "Frozen Nether Brick Fence",
  "block.minecraft.nether_brick_stairs": "Frozen Nether Brick Stairs",
  "block.minecraft.nether_brick_wall": "Frozen Nether Brick Wall",
  "block.minecraft.cracked_nether_bricks": "Cracked Frozen Nether Bricks",
  "block.minecraft.chiseled_nether_bricks": "Chiseled Frozen Nether Bricks",
  "item.minecraft.nether_brick": "Frozen Nether Brick",
  "block.minecraft.netherrack": "Frozen Netherrack",
  "block.minecraft.soul_sand": "Frozen Soul Sand",
  "block.minecraft.soul_soil": "Frozen Soul Soil",
  "block.minecraft.glowstone": "Rainbow Glowstone",
  "block.minecraft.magma_block": "Frosted Block",
  "entity.minecraft.magma_cube": "Frosted Cube",
  "item.minecraft.magma_cube_spawn_egg": "Frosted Cube Spawn Egg",
  "block.minecraft.redstone_lamp": "Rainbow Redstone Lamp",
  "block.minecraft.shulker_box": "Shulker's Gift",
  "block.minecraft.white_shulker_box": "White Shulker's Gift",
  "block.minecraft.orange_shulker_box": "Orange Shulker's Gift",
  "block.minecraft.magenta_shulker_box": "Magenta Shulker's Gift",
  "block.minecraft.light_blue_shulker_box": "Light Blue Shulker's Gift",
  "block.minecraft.yellow_shulker_box": "Yellow Shulker's Gift",
  "block.minecraft.lime_shulker_box": "Lime Shulker's Gift",
  "block.minecraft.pink_shulker_box": "Pink Shulker's Gift",
  "block.minecraft.gray_shulker_box": "Gray Shulker's Gift",
  "block.minecraft.light_gray_shulker_box": "Light Gray Shulker's Gift",
  "block.minecraft.cyan_shulker_box": "Cyan Shulker's Gift",
  "block.minecraft.purple_shulker_box": "Purple Shulker's Gift",
  "block.minecraft.blue_shulker_box": "Blue Shulker's Gift",
  "block.minecraft.brown_shulker_box": "Brown Shulker's Gift",
  "block.minecraft.green_shulker_box": "Green Shulker's Gift",
  "block.minecraft.red_shulker_box": "Red Shulker's Gift",
  "block.minecraft.black_shulker_box": "Black Shulker's Gift",
  "block.minecraft.sugar_cane": "Candy Cane",
  "block.minecraft.lava": "Hot Chocolate",
  "item.minecraft.lava_bucket": "Hot Chocolate Bucket",
  "block.minecraft.lava_cauldron": "Hot Chocolate Cauldron",
  "container.shulkerBox": "Shulker Gift",
  "stat.minecraft.open_shulker_box": "Shulker Gifts Opened",
  "stat.minecraft.clean_shulker_box": "Shulker Gifts Cleaned",
  "advancements.story.lava_bucket.description": "Fill a bucket with hot chocolate",
  "advancements.nether.ride_strider_in_overworld_lava.description": "Take a Strider for a loooong ride on a hot chocolate lake in the Overworld",
  "death.attack.lava": "%1$s tried to swim in hot chocolate",
  "death.attack.lava.player": "%1$s tried to swim in hot chocolate to escape %2$s",
  "death.attack.hotFloor": "%1$s discovered the floor was too cold",
  "subtitles.block.pointed_dripstone.drip_lava_into_cauldron": "Hot chocolate drips into Cauldron",
  "subtitles.block.pointed_dripstone.drip_lava": "Hot chocolate drips",
  "subtitles.block.lava.ambient": "Hot chocolate pops",
  "subtitles.block.lava.extinguish": "Hot chocolate hisses",
  "subtitles.entity.magma_cube.death": "Frosted Cube dies",
  "subtitles.entity.magma_cube.hurt": "Frosted Cube hurts",
  "subtitles.entity.magma_cube.squish": "Frosted Cube squishes"
}
